Should you notice any errors in our documentation, please don’t hesitate to contact us. Thank you!
| Attribute Name | Meaning |
|---|---|
| customer_id | Id of customer associated with the scheduled load orders |
| state | Current state of the scheduled load order: paused, or active |
| voucher_category | Category of vouchers handled by the scheduled load order |
curl --location -g --request GET 'https://www-staging.givve.com//api/scheduled_load_orders?sort=created_at&skip_meta_totals=&page[number]=1&page[size]=25' \
--header 'Accept-Version: v2' \
--header 'Authorization: Bearer <token>'{
"meta": {
"total_pages": 0,
"current_page": 0,
"page_size": 0,
"total_entries": 0
},
"data": [
{
"id": "string",
"created_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
},
"updated_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
},
"customer": {
"id": "string",
"type": "string",
"property1": "string",
"property2": "string"
},
"is_top_up": true,
"description": "string",
"invoice_reference": "string",
"cost_center": "string",
"note_label": "string",
"day_of_month": 1,
"month_of_year": 1,
"schedule": "monthly",
"entries_count": 0,
"net_total": {
"cents": 0,
"currency": "EUR"
},
"active_entries_count": 0,
"active_net_total": {
"cents": 0,
"currency": "EUR"
},
"next_invoicing_date": "2019-08-24",
"next_due_date": "2019-08-24",
"state": "string",
"state_label": "string",
"vouchers_count": 0,
"voucher_category": "string"
}
],
"links": {
"self": "http://example.com",
"first": "http://example.com",
"prev": "http://example.com",
"next": "http://example.com",
"last": "http://example.com"
}
}